Activity log for bug #38764

Date Who What changed Old value New value Message
2006-04-08 17:34:29 Matthew East bug added bug
2006-04-12 16:03:48 Tormod Volden hal: status Unconfirmed Confirmed
2006-04-12 16:03:48 Tormod Volden hal: statusexplanation
2006-04-21 09:55:23 Martin Pitt hal: statusexplanation just discussed this issue with Seb. We will special-case away '/' labels.
2006-05-12 10:55:06 Martin Pitt gnome-vfs2: status Confirmed In Progress
2006-05-12 10:55:06 Martin Pitt gnome-vfs2: assignee pitti
2006-05-12 10:55:06 Martin Pitt gnome-vfs2: statusexplanation just discussed this issue with Seb. We will special-case away '/' labels.
2006-05-12 11:08:33 Martin Pitt gnome-vfs2: status In Progress Fix Released
2006-05-12 11:08:33 Martin Pitt gnome-vfs2: statusexplanation gnome-vfs2 (2.14.1-0ubuntu4) dapper; urgency=low . * Add debian/patches/17_improve_volume_labels.patch: - Ignore '/' volume labels, they lead to much confusion. Closes: LP#38764 - Show the mount point (with '/media/' prefix stripped off) instead of 'XX MB removable device' for mounted volumes without a label.